Page MenuHomeFreeBSD

rtwn: import rS290048.
ClosedPublic

Authored by s3erios_gmail.com on Jan 7 2016, 6:17 PM.

Details

Summary
  • Fix scanning from AUTH state.
Test Plan

Tested by: Simone Mario Lombardo <evil.lombo@gmail.com>

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

s3erios_gmail.com retitled this revision from to rtwn: import rS290048..Jan 7 2016, 6:17 PM
s3erios_gmail.com updated this object.
s3erios_gmail.com edited the test plan for this revision. (Show Details)
s3erios_gmail.com added reviewers: adrian, kevlo.
s3erios_gmail.com set the repository for this revision to rS FreeBSD src repository.
s3erios_gmail.com updated this revision to Diff 12014.
adrian edited edge metadata.Jan 7 2016, 6:20 PM

hiya,

let's get some testing of this first. :) Grab someone on #freebsd-wifi who can test it.

s3erios_gmail.com edited the test plan for this revision. (Show Details)Jan 10 2016, 8:55 PM
s3erios_gmail.com edited edge metadata.
adrian edited edge metadata.Jan 11 2016, 12:12 AM
adrian accepted this revision.
This revision is now accepted and ready to land.Jan 11 2016, 12:12 AM
kevlo edited edge metadata.Feb 21 2016, 8:57 AM
kevlo accepted this revision.
This revision was automatically updated to reflect the committed changes.